<p id="notice"><%= notice %></p>

<p>
  <strong>Artist:</strong>
  <%= @event.artist %>
</p>

<p>
  <strong>Description:</strong>
  <%= @event.description %>
</p>

<p>
  <strong>Price from:</strong>
  <%= @event.price_low %>
</p>

<p>
  <strong>To:</strong>
  <%= @event.price_high %>
</p>

<p>
  <strong>Date:</strong>
  <%= @event.even_date %>
</p>

<%= link_to 'Edit', edit_event_path(@event) %> |
<%= link_to 'Back', events_path %>
